version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: hPTWH8LOyTJYLum7/lSOkfBOEdg9245uWS/E+G497YHLDri0KG8VtKcLuhTpqX6+y/SSOTfa2S3IA1Y9ehQ7tw==
    size: 124136417
    blockMapSize: 130037
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: hPTWH8LOyTJYLum7/lSOkfBOEdg9245uWS/E+G497YHLDri0KG8VtKcLuhTpqX6+y/SSOTfa2S3IA1Y9ehQ7tw==
releaseDate: '2024-03-27T15:58:17.513Z'
